table.contents {
	border:1px solid #90929f;
    border-collapse:collapse;
    border-spacing:0;
    empty-cells:show;
	padding: 2px;
	width:720;
	font-size:9pt;
	table-layout:fixed;
	}
.contents td.c {
	background-color:#ffffe8;
	border:1px solid #90929f;
    border-collapse:collapse;
    border-spacing:0;
	color:#333333;
    empty-cells:show;
	font: 9pt "‚l‚r ‚oƒSƒVƒbƒN"; 
	letter-spacing: 1px; 
	padding: 2px;
	text-align:left;
	}
.contents td.cn {
	background-color:#ffffe8;
	border:1px solid #90929f;
    border-collapse:collapse;
    border-spacing:0;
	color:#333333;
    empty-cells:show;
	font: 9pt "‚l‚r ‚oƒSƒVƒbƒN"; 
	letter-spacing: 1px; 
	padding: 2px;
	text-align:center;
	}
.contents td.volume {
	background-color:#D4E0E0;
	border:1px solid #90929f;
    border-collapse:collapse;
    border-spacing:0;
	color:#003366;
    empty-cells:show;
	font: bold 9pt "‚l‚r ‚oƒSƒVƒbƒN"; 
	letter-spacing: 1px; 
	padding: 2px;
	text-align:center;
	width:20;
	}
.contents td.issue {
	background-color:#D4E0E0;
	border:1px solid #90929f;
    border-collapse:collapse;
    border-spacing:0;
	color:#003366;
    empty-cells:show;
	font: bold 9pt "‚l‚r ƒSƒVƒbƒN"; 
	letter-spacing: 1px; 
	padding: 2px;
	text-align:center;
	width:40;
	}
.contents td.ym {
	background-color:#D4E0E0;
	border:1px solid #90929f;
    border-collapse:collapse;
    border-spacing:0;
	color:#003366;
    empty-cells:show;
	font: bold 9pt "‚l‚r ƒSƒVƒbƒN"; 
	letter-spacing: 1px; 
	padding: 2px;
	text-align:center;
	width:80;
	}
.contents td.group {
	background-color:#D4E0E0;
	border:1px solid #90929f;
    border-collapse:collapse;
    border-spacing:0;
	color:#003366;
    empty-cells:show;
	font: bold 9pt "‚l‚r ƒSƒVƒbƒN"; 
	letter-spacing: 1px; 
	padding: 2px;
	text-align:center;
	width:80;
	}
.contents td.author {
	background-color:#D4E0E0;
	border:1px solid #90929f;
    border-collapse:collapse;
    border-spacing:0;
	color:#003366;
    empty-cells:show;
	font: bold 9pt "‚l‚r ƒSƒVƒbƒN"; 
	letter-spacing: 1px; 
	padding: 2px;
	text-align:center;
	width:160;
	}
.contents td.title {
	background-color:#D4E0E0;
	border:1px solid #90929f;
    border-collapse:collapse;
    border-spacing:0;
	color:#003366;
    empty-cells:show;
	font: bold 9pt "‚l‚r ƒSƒVƒbƒN"; 
	letter-spacing: 1px; 
	padding: 2px;
	text-align:center;
	width:340;
	}
